Subject: TransPecos Letter of Intent with Pemex
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Jun 2001 13:13:00 -0700 (PDT)

Rod,
I hear you.  However, what's changed since the last time you and I spoke about this project is that our friend Bill Wise has been talking with the Chairman of Pemex about doing a similar (180 mile) expansion of El Paso's system from Waha to Samalayuca.  His proposal was to provide incremental firm service to Pemex at EPNG's currently effective "Texas" rates (low 20 cent range).  Pemex management is willing to recommend to its Board of Directors going with a slightly higher rate on TransPecos in order to get the benefits of supply diversity and leverage, but the TransPecos rate needs to be as close to EPNG's as possible to make the case compelling.  

Therefore, what we're trying to accomplish here is to give Pemex a rate representing effectively a rate cap, with an "upside" that if the FERC rate is less than the cap (which it might well be), then Pemex gets the lower rate.  It's just going to be damned difficult to hit a McGwire home run here with El Paso breathing down our neck.  I truly believe this is the best we can negotiate for fear of Pemex going back to their comfort zone with EPNG.  

Dan McCarty was with me in our last meeting in Mexico City and I think he was reading the tea leaves similarly.

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, June 20, 2001 6:55 AM
To:	Fawcett, Jeffery
Cc:	Centilli, James; Peters, Jerry; Cherry, Paul
Subject:	RE: TransPecos Letter of Intent with Pemex

We will get allowed whatever we get from FERC, but I am here to tell you that, if that (the FERC allowed rate) is the best we can do, then we will have a more difficult time convincing Enron to invest the equity.    Why in the deal are we limiting our upside to the maximum rate allowed by FERC (2d) ?   Our current return level is about 19% on equity with 60% leverage applied, so anything less than that reduces our overall return to Enron.     Because this is a partnership, we will be off balance sheet and will have met the first hurdle.    The second hurdle will be arranging non-recourse financing (guaranties during construction OK). 

 -----Original Message-----
From: 	Fawcett, Jeffery  
Sent:	Tuesday, June 19, 2001 12:26 PM
To:	Cherry, Paul
Cc:	Hayslett, Rod; Centilli, James
Subject:	TransPecos Letter of Intent with Pemex

Paul,
I think James Centilli is running his model against a 15% rate of return on equity.  I don't know if the FERC would otherwise provide for a 15% return unless a case could be made for the higher rate to compensate the partners for the credit risk/cost of non-investment grade financing.

I think this is a call maybe for Rod Hayslett to make with respect to FERC regulated ROE.  If we think 15% is insufficient, then what is the appropriate level?

Regards,
Jeff

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Tuesday, June 19, 2001 10:26 AM
To:	Fawcett, Jeffery
Cc:	Peters, Jerry; Hayslett, Rod
Subject:	Re: TransPecos Letter of Intent with Pemex

Jeff,

In reference to the project, the comment I would offer is in regard to the currrent S&P rating of Pemex. Presently they are rated from USD perspective of BB+ and in Pesos, BBB+. Due to their USD rating of one level below investment grade, the question was raised by Jerry if the rate of return would increase. Also, it is my understanding that the contracting entity is MGI Supply and Pemex would provide a guaranty.

Regards.

From:	Jeffery Fawcett/ENRON@enronxgate on 06/15/2001 11:38 AM
To:	Drew Fossum/ENRON@enronXgate, Morgan Gottsponer/ENRON@enronXgate, James Centilli/ET&S/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON, Kimberly Watson/ENRON@enronXgate, Michael G Stage/Enron@EnronXGate, Rod Hayslett/ENRON@enronXgate, Danny McCarty/ET&S/Enron@Enron, Paul Cherry/GPGFIN/Enron@ENRON, Tracy Geaccone/ENRON@enronXgate, Eric Gadd/ET&S/Enron@Enron, Lee Huber/ET&S/Enron@ENRON, Mary Kay Miller/ET&S/Enron@ENRON, Glen Hass/ENRON@enronXgate, Lorraine Lindberg/Enron@enronXgate
cc:	 

Subject:	TransPecos Letter of Intent with Pemex

Enron has completed its revised level A estimate (+/-20%) for the project and it has resulted in a small decrease in project cost to $135.5MM.  Accordingly, the partners, Enron and Kinder, are ready to draft the Letter of Intent to Pemex.  The Pemex staff will then execute and place on the Pemex Board of Directors agenda for approval.  Please review the Letter of Intent and provide me with your comments by noon, Tuesday, June 19.  I will then transmit the document to Kinder for their consideration and we should be in a position to jointly execute the agreement by Friday, June 22.  Call me if you have any questions.

 << File: TransPecosPEMEXletterofintent06-14-01.doc >>